summaryrefslogtreecommitdiff
path: root/docker-run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'docker-run.sh')
-rwxr-xr-xdocker-run.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/docker-run.sh b/docker-run.sh
index b021b9bf..6e8f6025 100755
--- a/docker-run.sh
+++ b/docker-run.sh
@@ -35,4 +35,7 @@ else
JENKINS_FLOCK=""
fi
-${prefix}container_exec "$@"
+${prefix}container_exec "$@" &
+res=0 && wait $! || res=$?
+
+exit $res